---
title: Schnellstart für Admins
weight: 2
prev: /admin
next: /admin/users
---

Du willst das System schnell aufsetzen und testen? Dann bist du hier genau richtig!

## Voraussetzungen

Alle der folgenden Anleitungen gehen davon aus, dass du bereits Docker und Docker-Compose installiert hast.
Die Installationsanleitungen dafür findest du hier:

* [Docker](https://docs.docker.com/get-docker/)
* [Docker-Compose](https://docs.docker.com/compose/install/)

## Das ganze System

> Du willst das ganze System (backend, fronten, document-server) schnell aufsetzen.

{{% steps %}}

### Klonen

Klone das lfk/deployment git repo von: <https://git.odit.services/lfk/deployment> (oder lade es herunter).

### Starten

Navigiere nach `docker-compose/full_stack`: `cd deployment/docker-compose/full_stack`.
tarte das System mit `docker-compose up`

### Nutzen

Nachdem alles gestartet ist ist kannst du das Frontend aufrufen: <http://localhost:4010> (backend: <http://localhost:4010/api/>, document-server: <http://localhost:4010/documents/>)

Bei Bedarf können die Ports und andere Einstellungen im docker-compose.yml angepasst werden.

{{% /steps %}}
